Microsoft Windows Telephony Service exploit Update

This module connects to Telephony Service and sends a message via lineSetAppPriorityW winapi32 producing a buffer overflow and installs an agent. This update fixes a bug that occurs when this module is launched by RPT, with a newer Windows platform such as Windows Seven as target.
Exploit type: 
Platform: 
Vulnerabilty ID: 
CVE-2005-0058
Product Version: 
2013_R2
Released Date: 
Monday, October 7, 2013 - 00:00